package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleaditionaldata;
import com.qsoft.rs.sincoar.dto.TcustpeopleaditionaldataDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleaditionaldataMapper {

    TcustpeopleaditionaldataMapper INSTANCE = Mappers.getMapper(TcustpeopleaditionaldataMapper.class);

    Tcustpeopleaditionaldata getEntidad(TcustpeopleaditionaldataDTO tcustpeopleaditionaldata);

    TcustpeopleaditionaldataDTO getDto(Tcustpeopleaditionaldata tcustpeopleaditionaldata);

}